# Makefile.in generated by automake 1.10.1 from Makefile.am.
# @configure_input@

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.

@SET_MAKE@
VPATH = @srcdir@
pkgdatadir = $(datadir)/@PACKAGE@
pkglibdir = $(libdir)/@PACKAGE@
pkgincludedir = $(includedir)/@PACKAGE@
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = @build@
host_triplet = @host@
target_triplet = @target@
subdir = tests
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
SOURCES =
DIST_SOURCES =
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = @ACLOCAL@
AMTAR = @AMTAR@
AR = @AR@
AUTOCONF = @AUTOCONF@
AUTOHEADER = @AUTOHEADER@
AUTOMAKE = @AUTOMAKE@
AWK = @AWK@
CC = @CC@
CCDEPMODE = @CCDEPMODE@
CFLAGS = @CFLAGS@
CPP = @CPP@
CPPFLAGS = @CPPFLAGS@
CXX = @CXX@
CXXCPP = @CXXCPP@
CXXDEPMODE = @CXXDEPMODE@
CXXFLAGS = @CXXFLAGS@
CYGPATH_W = @CYGPATH_W@
DEFS = @DEFS@
DEPDIR = @DEPDIR@
DSYMUTIL = @DSYMUTIL@
ECHO = @ECHO@
ECHO_C = @ECHO_C@
ECHO_N = @ECHO_N@
ECHO_T = @ECHO_T@
EGREP = @EGREP@
EXEEXT = @EXEEXT@
F77 = @F77@
FFLAGS = @FFLAGS@
GREP = @GREP@
HAVE_GC = @HAVE_GC@
INSTALL = @INSTALL@
INSTALL_DATA = @INSTALL_DATA@
INSTALL_PROGRAM = @INSTALL_PROGRAM@
INSTALL_SCRIPT = @INSTALL_SCRIPT@
INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
LDFLAGS = @LDFLAGS@
LEX = @LEX@
LEXLIB = @LEXLIB@
LEX_OUTPUT_ROOT = @LEX_OUTPUT_ROOT@
LIBGC = @LIBGC@
LIBOBJS = @LIBOBJS@
LIBREADLINE = @LIBREADLINE@
LIBS = @LIBS@
LIBTOOL = @LIBTOOL@
LN_S = @LN_S@
LTLIBOBJS = @LTLIBOBJS@
MAKEINFO = @MAKEINFO@
MKDIR_P = @MKDIR_P@
NMEDIT = @NMEDIT@
OBJEXT = @OBJEXT@
PACKAGE = @PACKAGE@
PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
PACKAGE_NAME = @PACKAGE_NAME@
PACKAGE_STRING = @PACKAGE_STRING@
PACKAGE_TARNAME = @PACKAGE_TARNAME@
PACKAGE_VERSION = @PACKAGE_VERSION@
PATH_SEPARATOR = @PATH_SEPARATOR@
RANLIB = @RANLIB@
SED = @SED@
SET_MAKE = @SET_MAKE@
SHELL = @SHELL@
STRIP = @STRIP@
VERSION = @VERSION@
YACC = @YACC@
YFLAGS = @YFLAGS@
abs_builddir = @abs_builddir@
abs_srcdir = @abs_srcdir@
abs_top_builddir = @abs_top_builddir@
abs_top_srcdir = @abs_top_srcdir@
ac_ct_CC = @ac_ct_CC@
ac_ct_CXX = @ac_ct_CXX@
ac_ct_F77 = @ac_ct_F77@
am__include = @am__include@
am__leading_dot = @am__leading_dot@
am__quote = @am__quote@
am__tar = @am__tar@
am__untar = @am__untar@
bindir = @bindir@
build = @build@
build_alias = @build_alias@
build_cpu = @build_cpu@
build_os = @build_os@
build_vendor = @build_vendor@
builddir = @builddir@
datadir = @datadir@
datarootdir = @datarootdir@
docdir = @docdir@
dvidir = @dvidir@
exec_prefix = @exec_prefix@
host = @host@
host_alias = @host_alias@
host_cpu = @host_cpu@
host_os = @host_os@
host_vendor = @host_vendor@
htmldir = @htmldir@
includedir = @includedir@
infodir = @infodir@
install_sh = @install_sh@
libdir = @libdir@
libexecdir = @libexecdir@
localedir = @localedir@
localstatedir = @localstatedir@
mandir = @mandir@
mkdir_p = @mkdir_p@
oldincludedir = @oldincludedir@
pdfdir = @pdfdir@
prefix = @prefix@
program_transform_name = @program_transform_name@
psdir = @psdir@
sbindir = @sbindir@
sharedstatedir = @sharedstatedir@
srcdir = @srcdir@
sysconfdir = @sysconfdir@
target = @target@
target_alias = @target_alias@
target_cpu = @target_cpu@
target_os = @target_os@
target_vendor = @target_vendor@
top_builddir = @top_builddir@
top_srcdir = @top_srcdir@
EXTRA_DIST = \
check_tests.sh \
genOutputs.sh \
./funccall/clean_stack.kt \
./funccall/this_pointer.kt \
./funccall/clean_stack.kt.out \
./funccall/this_pointer.kt.out \
./funccall/multiple_params_outside_class.kt \
./funccall/multiple_params_outside_class.kt.out \
./funccall/local_func1.kt \
./funccall/local_func2.kt \
./funccall/anon_func1.kt \
./funccall/local_func3.kt \
./funccall/anon_func2.kt \
./funccall/anon_func3.kt \
./funccall/parent_class_func.kt \
./funccall/local_func1.kt.out \
./funccall/local_func2.kt.out \
./funccall/anon_func1.kt.out \
./funccall/local_func3.kt.out \
./funccall/anon_func2.kt.out \
./funccall/anon_func3.kt.out \
./funccall/parent_class_func.kt.out \
./funccall/multiple_inherited.kt \
./funccall/multiple_inherited.kt.out \
./funccall/anon_recursive.kt \
./funccall/anon_recursive.kt.out \
./funccall/early_return.kt \
./funccall/early_return.kt.out \
./funccall/early_return_exception.kt \
./funccall/early_return_exception.kt.out \
./declarations/class_constructors.kt.out \
./declarations/class_from_handwritten.kt.out \
./declarations/property_outsideclass.kt \
./declarations/property_outsideclass.kt.out \
./declarations/class_constructors2.kt \
./declarations/class_constructors3.kt \
./declarations/reserved_methodparms.kt \
./declarations/class_constructors2.kt.out \
./declarations/class_constructors3.kt.out \
./declarations/class_multiple_base.kt \
./declarations/class_multiple_base.kt.out \
./declarations/operator_methodcall.kt \
./declarations/property_outsideclass2.kt \
./declarations/reserved_methodparms.kt.out \
./declarations/property_outsideclass3.kt \
./declarations/operator_methodcall.kt.out \
./declarations/class_constructors.kt \
./declarations/property_outsideclass2.kt.out \
./declarations/property_outsideclass3.kt.out \
./declarations/class_from_handwritten.kt \
./declarations/import_alias.kt \
./declarations/import_alias.kt.out \
./declarations/nested_classes.kt \
./declarations/nested_classes.kt.out \
./declarations/top_constructor.kt \
./declarations/top_constructor.kt.out \
./declarations/dynamic_add_method.kt \
./declarations/dynamic_add_method.kt.out \
./declarations/dynamic_add_property.kt \
./declarations/dynamic_add_property.kt.out \
./declarations/dynamic_remove_method.kt \
./declarations/dynamic_remove_method.kt.out \
./declarations/dynamic_remove_property.kt \
./declarations/dynamic_remove_property.kt.out \
./declarations/property_defaultvalue.kt.out \
./declarations/property_defaultvalue.kt \
./loops/nested_until.kt.out \
./loops/while_skip.kt.out \
./loops/until_skip.kt.out \
./loops/until_decide.kt \
./loops/while.kt \
./loops/nested_while.kt \
./loops/until.kt \
./loops/nested_until.kt \
./loops/until_decide.kt.out \
./loops/while.kt.out \
./loops/while_skip.kt \
./loops/nested_while.kt.out \
./loops/until.kt.out \
./loops/until_skip.kt \
./loops/loop_break.kt \
./loops/loop_break.kt.out \
./loops/loop_continue.kt \
./loops/loop_continue.kt.out \
./decide/short_circuit2.kt \
./decide/default_case.kt.out \
./decide/nested_decide.kt.out \
./decide/choose_one.kt.out \
./decide/short_circuit.kt.out \
./decide/short_circuit2.kt.out \
./decide/default_case.kt \
./decide/nested_decide.kt \
./decide/choose_one.kt \
./decide/short_circuit.kt \
./objs/default_equality.kt \
./objs/default_equality.kt.out \
./objs/boolean/float.kt \
./objs/boolean/str.kt \
./objs/boolean/int.kt \
./objs/boolean/bool.kt \
./objs/boolean/float.kt.out \
./objs/boolean/list.kt \
./objs/boolean/str.kt.out \
./objs/boolean/int.kt.out \
./objs/boolean/bool.kt.out \
./objs/boolean/list.kt.out \
./objs/date/date_hires.kt \
./objs/date/date_hires.kt.out \
./objs/file/file.kt.out \
./objs/file/file.kt \
./objs/file/file_stderr.kt.out \
./objs/file/file_stderr.kt \
./objs/float/float.kt \
./objs/float/str.kt \
./objs/float/int.kt \
./objs/float/bool.kt \
./objs/float/float.kt.out \
./objs/float/list.kt \
./objs/float/str.kt.out \
./objs/float/int.kt.out \
./objs/float/bool.kt.out \
./objs/float/list.kt.out \
./objs/float/float_reps.kt.out \
./objs/float/float_reps.kt \
./objs/loader/loader_notfound.kt \
./objs/loader/loader_found.kt.out \
./objs/loader/loader_notfound.kt.out \
./objs/loader/loader_found.kt \
./objs/socket/tcp_connect.kt \
./objs/socket/tcp_connect.kt.out \
./objs/socket/tcp_wrapper.kt \
./objs/socket/tcp_wrapper.kt.out \
./objs/socket/unix_connect.kt \
./objs/socket/unix_connect.kt.out \
./objs/digest/test_digest.kt \
./objs/digest/test_digest.kt.out \
./objs/string/trim.kt \
./objs/string/trim.kt.out \
./objs/string/float.kt \
./objs/string/str.kt \
./objs/string/list.kt \
./objs/string/float.kt.out \
./objs/string/str.kt.out \
./objs/string/substring.kt \
./objs/string/list.kt.out \
./objs/string/length.kt \
./objs/string/substring.kt.out \
./objs/string/length.kt.out \
./objs/string/lower.kt \
./objs/string/format.kt \
./objs/string/int.kt \
./objs/string/bool.kt \
./objs/string/upper.kt \
./objs/string/lower.kt.out \
./objs/string/format.kt.out \
./objs/string/int.kt.out \
./objs/string/bool.kt.out \
./objs/string/upper.kt.out \
./objs/string/split.kt \
./objs/string/split.kt.out \
./objs/string/asc.kt \
./objs/string/asc.kt.out \
./objs/string/chr.kt \
./objs/string/chr.kt.out \
./objs/string/split_empty.kt.out \
./objs/string/split_empty.kt \
./objs/string/single_quote.kt \
./objs/string/single_quote.kt.out \
./objs/thread/thread_test.kt \
./objs/thread/thread_test.kt.out \
./objs/thread/thread_obj_protection.kt \
./objs/thread/thread_obj_protection.kt.out \
./objs/thread/thread_obj_protection2.kt \
./objs/thread/thread_obj_protection2.kt.out \
./objs/tree/tree_iterator.kt \
./objs/tree/tree_iterator.kt.out \
./objs/math/range/range_int.kt \
./objs/math/range/range_float.kt.out \
./objs/math/range/range_int.kt.out \
./objs/math/range/range_float.kt \
./objs/math/constants.kt.out \
./objs/math/pow.kt \
./objs/math/pow.kt.out \
./objs/math/constants.kt \
./objs/math/random_numbers.kt \
./objs/math/random_numbers.kt.out \
./objs/null/float.kt \
./objs/null/str.kt \
./objs/null/int.kt \
./objs/null/bool.kt \
./objs/null/float.kt.out \
./objs/null/list.kt \
./objs/null/str.kt.out \
./objs/null/int.kt.out \
./objs/null/bool.kt.out \
./objs/null/list.kt.out \
./objs/list/prepend.kt.out \
./objs/list/float.kt \
./objs/list/head.kt.out \
./objs/list/getIndex.kt \
./objs/list/append.kt \
./objs/list/str.kt \
./objs/list/list.kt \
./objs/list/float.kt.out \
./objs/list/getIndex.kt.out \
./objs/list/append.kt.out \
./objs/list/str.kt.out \
./objs/list/list_range.kt.out \
./objs/list/list_range.kt \
./objs/list/list.kt.out \
./objs/list/removeAt.kt \
./objs/list/list_iterator.kt \
./objs/list/count.kt \
./objs/list/removeAt.kt.out \
./objs/list/tail.kt \
./objs/list/int.kt \
./objs/list/list_iterator.kt.out \
./objs/list/bool.kt \
./objs/list/prepend.kt \
./objs/list/count.kt.out \
./objs/list/tail.kt.out \
./objs/list/int.kt.out \
./objs/list/head.kt \
./objs/list/bool.kt.out \
./objs/list/prepend2.kt.out \
./objs/list/prepend2.kt \
./objs/list/sort_list.kt \
./objs/list/sort_list.kt.out \
./objs/list/set_deref.kt \
./objs/list/set_deref.kt.out \
./objs/integer/float.kt \
./objs/integer/str.kt \
./objs/integer/int.kt \
./objs/integer/bool.kt \
./objs/integer/float.kt.out \
./objs/integer/list.kt \
./objs/integer/str.kt.out \
./objs/integer/int.kt.out \
./objs/integer/bool.kt.out \
./objs/integer/list.kt.out \
./objs/integer/integer_reps.kt \
./objs/integer/integer_reps.kt.out \
./objs/os/environment.kt.out \
./objs/os/environment.kt \
./objs/os/directory.kt.out \
./objs/os/directory.kt \
./objs/os/fork.kt.out \
./objs/os/fork.kt \
./objs/os/signal.kt.out \
./objs/os/signal.kt \
./objs/os/system.kt.out \
./objs/os/system.kt \
./objs/os/args.kt.out \
./objs/os/args.kt \
./objs/array/test_array.kt \
./objs/array/test_array.kt.out \
./objs/regex/basic_regex.kt \
./objs/regex/basic_regex.kt.out \
./objs/regex/regex_split.kt \
./objs/regex/regex_split.kt.out \
./objs/regex/regex_replace.kt \
./objs/regex/regex_replace.kt.out \
./objs/regex/basic_insensitive_regex.kt \
./objs/regex/basic_insensitive_regex.kt.out \
./objs/regex/regex_replace_captures.kt \
./objs/regex/regex_replace_captures.kt.out \
./objs/regex/regex_boundary.kt \
./objs/regex/regex_boundary.kt.out \
./objs/regex/regex_syntax.kt \
./objs/regex/regex_syntax.kt.out \
./objs/base64/base64_encode.kt \
./objs/base64/base64_encode.kt.out \
./objs/base64/base64_decode.kt \
./objs/base64/base64_decode.kt.out \
./objs/binary/binary_test.kt \
./objs/binary/binary_test.kt.out \
./objs/dir/tmp_dir.kt \
./objs/dir/tmp_dir.kt.out \
./exception/exception_backtrace.kt.out \
./exception/nested_exceptions.kt \
./exception/stack_overflow.kt \
./exception/nested_exceptions.kt.out \
./exception/no_exception.kt \
./exception/noncallable.kt \
./exception/exception_handler.kt \
./exception/exception_backtrace.kt \
./exception/stack_overflow.kt.out \
./exception/no_exception.kt.out \
./exception/noncallable.kt.out \
./exception/exception_handler.kt.out \
./exception/instance_call.kt \
./exception/instance_call.kt.out \
./operators/boolean/short_circuit_and.kt \
./operators/boolean/short_circuit_or.kt.out \
./operators/boolean/short_circuit_and.kt.out \
./operators/boolean/short_circuit_or.kt \
./operators/construct/map.kt.out \
./operators/construct/make_noargs_success.kt.out \
./operators/construct/make_noargs.kt \
./operators/construct/reduce.kt \
./operators/construct/make_noargs.kt.out \
./operators/construct/map.kt \
./operators/construct/reduce.kt.out \
./operators/construct/make_noargs_success.kt \
./operators/deref/list_deref2.kt \
./operators/deref/string_deref1.kt.out \
./operators/deref/string_deref2.kt.out \
./operators/deref/list_deref1.kt.out \
./operators/deref/list_deref2.kt.out \
./operators/deref/string_deref1.kt \
./operators/deref/string_deref2.kt \
./operators/deref/list_deref1.kt \
./operators/deref/unknown_property.kt \
./operators/deref/unknown_property.kt.out \
./operators/arith/int_add.kt \
./operators/arith/float_add.kt.out \
./operators/arith/list_add.kt \
./operators/arith/string_add.kt.out \
./operators/arith/string_mult.kt \
./operators/arith/int_add.kt.out \
./operators/arith/list_add.kt.out \
./operators/arith/float_add.kt \
./operators/arith/string_mult.kt.out \
./operators/arith/string_add.kt \
./operators/assignment/basic_assignment.kt \
./operators/assignment/basic_assignment.kt.out \
./operators/misc/is_null.kt \
./operators/misc/is_notnull.kt \
./operators/misc/isof_string.kt \
./operators/misc/eval.kt \
./operators/misc/is_null.kt.out \
./operators/misc/isof_notnull.kt \
./operators/misc/is_notnull.kt.out \
./operators/misc/isof_string.kt.out \
./operators/misc/eval.kt.out \
./operators/misc/isof_notnull.kt.out \
./operators/misc/inline_eval.kt \
./operators/misc/inline_eval.kt.out \
./kdoc/class_docstring.kt \
./kdoc/class_docstring.kt.out \
./kdoc/docstring_properties.kt \
./kdoc/docstring_properties.kt.out \
./kdoc/docstring_methods.kt \
./kdoc/docstring_methods.kt.out \
./kdoc/docstring_destructor.kt \
./kdoc/docstring_destructor.kt.out \
./kdoc/docstring_params.kt \
./kdoc/docstring_params.kt.out \
./kdoc/docstring_operators.kt \
./kdoc/docstring_operators.kt.out \
./kdb/test_instrumenter.kt \
./kdb/test_instrumenter.kt.out

all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  tests/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  tests/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs
tags: TAGS
TAGS:

ctags: CTAGS
CTAGS:


distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	list='$(DISTFILES)'; \
	  dist_files=`for file in $$list; do echo $$file; done | \
	  sed -e "s|^$$srcdirstrip/||;t" \
	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
	case $$dist_files in \
	  */*) $(MKDIR_P) `echo "$$dist_files" | \
			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
			   sort -u` ;; \
	esac; \
	for file in $$dist_files; do \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  if test -d $$d/$$file; then \
	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
	    fi; \
	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile
installdirs:
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:

distclean-generic:
	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
clean: clean-am

clean-am: clean-generic clean-libtool mostlyclean-am

distclean: distclean-am
	-rm -f Makefile
distclean-am: clean-am distclean-generic

dvi: dvi-am

dvi-am:

html: html-am

info: info-am

info-am:

install-data-am:

install-dvi: install-dvi-am

install-exec-am:

install-html: install-html-am

install-info: install-info-am

install-man:

install-pdf: install-pdf-am

install-ps: install-ps-am

installcheck-am:

maintainer-clean: maintainer-clean-am
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-generic mostlyclean-libtool

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am:

.MAKE: install-am install-strip

.PHONY: all all-am check check-am clean clean-generic clean-libtool \
	distclean distclean-generic distclean-libtool distdir dvi \
	dvi-am html html-am info info-am install install-am \
	install-data install-data-am install-dvi install-dvi-am \
	install-exec install-exec-am install-html install-html-am \
	install-info install-info-am install-man install-pdf \
	install-pdf-am install-ps install-ps-am install-strip \
	installcheck installcheck-am installdirs maintainer-clean \
	maintainer-clean-generic mostlyclean mostlyclean-generic \
	mostlyclean-libtool pdf pdf-am ps ps-am uninstall uninstall-am

# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:
